gsm0808_handover_failure Struct Reference
GSM 08.08 / 3GPP TS 48.008 A Interface

`#include <gsm0808.h>`

## Data Fields

uint16_t | cause
bool | rr_cause_present
uint8_t | rr_cause
struct gsm0808_speech_codec_list | codec_list_bss_supported
bool | more_items

## Field Documentation

## cause

uint16_t gsm0808_handover_failure::cause

Referenced by gsm0808_create_handover_failure().

## codec_list_bss_supported

struct gsm0808_speech_codec_list gsm0808_handover_failure::codec_list_bss_supported

Referenced by gsm0808_create_handover_failure().

## more_items

bool gsm0808_handover_failure::more_items

## rr_cause

uint8_t gsm0808_handover_failure::rr_cause

Referenced by gsm0808_create_handover_failure().

## rr_cause_present

bool gsm0808_handover_failure::rr_cause_present

Referenced by gsm0808_create_handover_failure().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0808.h